Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Noida
From: tej pratap <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jul 2019 12:16:29 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

776 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

tej pratap

(3/5)

I am a fresher, graduated in 2019. I am looking for an opportunity in embedded development. I have the Knowledge and training experience on Network programming, System programming , device driver development, basic kernel development, Data structure, C, shell scripting, makefile, RCS.
View Attached CV

Key Skills C,Socket Programming,IPC,Data Structures,Linux Kernel,Embedded Systems,Device Drivers,Shell Scripting,GDB,RCS

Exp
Fresher

CTC
0.0

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
GALGOTIAS COLLEGE OF ENGINEERING AND TECHNOLOGY

Contact Details
Mobile: 8810300766
Landline: Not Specified

Prefers Gurgaon, Noida, Delhi / NCR

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem